:root {
        --XmJcoGDFRnHx: #fffefa;
        --bfWeACulDkhM: #FBFEFB;
        --OxIBjsYmvQku: #ffc107;
        --upAbysynVdoH: #FBFEFB;
        --rKjbvofGZHsJ: #e9e8e8;
        --MeQNizoqGIol: #000;
        --tQdXbuYwbDkD: #eb4a74;
        --BUIVOFChIXxF: #ac0000;
        --TPaDFeeQaQBM: #fff;
        --EVJKgHQaRMaa: rgba(255, 245, 245, 0.5);
        --iJXstVxWGgxT: #FBFEFB;
        --RWESmkulkrBE: #f1f0f0;
        --ePaDjEQcBCGU: #fff;
        --wVFxgPEWhYJr: #dad2d2;
        --THCvKwZjfXBZ: #000000;
        --FEZqigTGmwYB: #4517f9;
        --dBgRKYeNcJUh: #220b87;
        --wbiJCPEPnyDv: #ddd;
        --IjPAqNoZtsew: left;
        --RHxjsewJFDaj: left;
        --vbAYpivGqWOL: '➤';
        --zrtrAnamcVwm: '»';
        --CkJZiMjSRBIQ: '⇨';
        --mpwdEVthKItA: '★';
        --GNPscYCIAQWE: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--FEZqigTGmwYB);
text-decoration: none;
}

a:hover {
color: var(--dBgRKYeNcJUh);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--XmJcoGDFRnHx);
color: var(--MeQNizoqGIol);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--tQdXbuYwbDkD);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--BUIVOFChIXxF);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.kZyDoZKbVJgt {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.lKIMECJdJMQR,
.mUuGWpnpmCOO,
.HrJIMpLLpfNB {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.iLEbTdJQdCxE {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.iLEbTdJQdCxE a {
        cursor: pointer;
        pointer-events: auto;
}


.iLEbTdJQdCxE img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.toIBGygHsXLV {
background-color: var(--RWESmkulkrBE);
padding: 10px 0;
display: flex;
}
.toIBGygHsXLV nav ul li a {
color: var(--THCvKwZjfXBZ);
}
.mUuGWpnpmCOO {
background-color: var(--iJXstVxWGgxT);
padding: 0 15px;
}
.UgCPAQGLxnDC {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.uZDtGJedEXub {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.UvxmdsPDpVUy {
margin-left: 5px;
font-weight: 800;
}

.JQWrGWtdyrBm {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.vxriYjaWNWUc {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.vxriYjaWNWUc {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.BmeUiahtlNcN a {
color: var(--TPaDFeeQaQBM);
}

.BmeUiahtlNcN.active a {
color: var(--THCvKwZjfXBZ);
font-weight: bold;
text-decoration: underline;

}

.lKIMECJdJMQR {
background-color: var(--iJXstVxWGgxT);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.TpWrNuYwCgCe {
text-align: var(--IjPAqNoZtsew);
}

.mBNeeRCFVBcN {
background-color: var(--tQdXbuYwbDkD);
color: var(--TPaDFeeQaQBM);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.mBNeeRCFVBcN:hover {
background-color: var(--BUIVOFChIXxF);
}

.mBNeeRCFVBcN a {
color: var(--TPaDFeeQaQBM);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.VGHISIxWSvmJ {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.WAGfqxeXGiWY {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--EVJKgHQaRMaa);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.fhRXEeSnmMbv::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.VGHISIxWSvmJ img {
border-radius: 22px;
height: auto;
display: block;
}

.TTkhldUmUCQn {
background-color: var(--tQdXbuYwbDkD);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.TTkhldUmUCQn:hover {
background-color: var(--BUIVOFChIXxF);
}

.GaHdNHJnSeHR {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.XtOrPudfpEev {
background-color: var(--tQdXbuYwbDkD);
color: var(--TPaDFeeQaQBM);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.XtOrPudfpEev:hover {
background-color: var(--BUIVOFChIXxF);
color: var(--TPaDFeeQaQBM);
}

.ZiwVYjLxxhWA {
font-weight: 400;
}

.ZiwVYjLxxhWA a {
font-weight: 400;
}
#AXidMWMJDVXI {
width: 100%;
aRYTsJhMOPex
border: none;
overflow: hidden;
}

/*casinos-list*/
.YLwTcBvYXAPP {
margin-top: 30px;
background-color: var(--upAbysynVdoH);
width: 100%;
border: 1px solid var(--wbiJCPEPnyDv);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.BkoSJYlGhtBq {
display: flex;
justify-content: space-between;
align-items: center;
}

.MVEhmLDNhVfh {
display: flex;
align-items: center;
}

.MVEhmLDNhVfh:nth-child(1) {
width: 30%;
}

.MVEhmLDNhVfh:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--wbiJCPEPnyDv);
border-left: 1px solid var(--wbiJCPEPnyDv);
height: 100px;
}

.MVEhmLDNhVfh:nth-child(3) {
width: 20%;
justify-content: center;
}
.MVEhmLDNhVfh strong{
font-size: 18px;
}

.ENbBgnqEiUfR {
width: 150px;
}

.ENbBgnqEiUfR img{
border-radius: 16px;
}

.TuHWLskgndVm {
margin-left: 24px;
}

.CZgvqGkBAmwL {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.aKbsZyeFtVQZ {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--wbiJCPEPnyDv);
border-radius: 15px;
width: 130px;
}

.jSHZiJttIyLi {
color: var(--OxIBjsYmvQku);
font-size: 24px;
}

.YuvlnyAAXxcp {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--tQdXbuYwbDkD);
color: var(--TPaDFeeQaQBM);
transition: background-color 0.7s ease;
}

.YuvlnyAAXxcp:hover {
background-color: var(--BUIVOFChIXxF);
color: var(--TPaDFeeQaQBM);
}

/*IMG*/
.eoPHrcMVUsdN {
width: 85%;
margin: 24px auto 15px auto;
}

.iYxUaEgKUWdd {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.wteIHlSeSNHj {
display: flex;
justify-content: space-between;
background-color: var(--bfWeACulDkhM);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--wbiJCPEPnyDv);
}

.wteIHlSeSNHj .GmKrNCFPEZVZ {
width: 48%;
}

.wteIHlSeSNHj h3 {
margin-top: 0;
}

/*wp-block-list*/
.YpuLcdmRyKUK {
list-style: none;
}

.YpuLcdmRyKUK li {
margin-bottom: 10px;
list-style: none;
}

.YpuLcdmRyKUK li:last-child {
margin-bottom: 0px;
}

.YpuLcdmRyKUK li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.wteIHlSeSNHj .GmKrNCFPEZVZ:first-child .TpWrNuYwCgCe {
color: green;
}

.wteIHlSeSNHj .GmKrNCFPEZVZ:last-child .TpWrNuYwCgCe {
color: red;
}

.wteIHlSeSNHj .GmKrNCFPEZVZ:first-child li::before {
color: green;
}

.wteIHlSeSNHj .GmKrNCFPEZVZ:last-child li::before {
color: red;
}

/*Table*/
.fofKAkDrXbPp table {
width: 100%;
border: 1px solid var(--rKjbvofGZHsJ);
border-radius: 16px;
}

.fofKAkDrXbPp td {
width: 50%;
border: 1px solid var(--rKjbvofGZHsJ);
border-radius: 6px;
}

.fofKAkDrXbPp table thead {
background-color: var(--upAbysynVdoH);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.fofKAkDrXbPp table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.fofKAkDrXbPp table thead th:first-child {
border-radius: 16px 0 0 0;
}

.fofKAkDrXbPp table thead th:last-child {
border-radius: 0 16px 0 0;
}

.fofKAkDrXbPp table tbody tr {
border-bottom: 1px solid var(--wbiJCPEPnyDv);
background-color: var(--bfWeACulDkhM);
}

.fofKAkDrXbPp table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.fofKAkDrXbPp table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.fofKAkDrXbPp table tbody td {
padding: 10px;
}

/*FAQ*/
.ArwKYIvlIMEc {
background-color: var(--bfWeACulDkhM);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--wbiJCPEPnyDv);
}

.ArwKYIvlIMEc:last-child {
margin-bottom: 0;
}

.ArwKYIvlIMEc h3 {
margin: 10px 0;
}

/*Footer*/
.KKOsFtdZEAIX {
background-color: var(--wVFxgPEWhYJr);
color: var(--THCvKwZjfXBZ);
}

.HrJIMpLLpfNB {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.MZEHWdNHTpFb {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--tQdXbuYwbDkD);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.MZEHWdNHTpFb:hover {
opacity: 1;
}

.MZEHWdNHTpFb::after,
.MZEHWdNHTpFb::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--TPaDFeeQaQBM);
}

.MZEHWdNHTpFb::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.MZEHWdNHTpFb::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.bytOkdltFeej {
margin-top: 40px;
}
.fnGLcNIxOzVc {
margin-left: 10px;
cursor: pointer;
}
.fnGLcNIxOzVc:before {
content: '[ ';
}
.fnGLcNIxOzVc:after {
content: ' ]';
}
.rPVBsdALUZKl {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.kVcExWnOaono {
max-height: 500px;
opacity: 1;
}
.jQTHRivIgHGc {
margin-left: 15px;
}

.JIZcSSnnywdC a{
color: var(--MeQNizoqGIol);
}
.UgCPAQGLxnDC {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.NjdnBUZrqoLw {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.nYIqCNrEOPSy {
display: none;
position: absolute;
background: var(--iJXstVxWGgxT);
border: 1px solid var(--ePaDjEQcBCGU);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.BmeUiahtlNcN:hover > .nYIqCNrEOPSy {
display: block;
}


.ILUbORwmekVJ {
margin: 0;
}

.tihSQsrqnNjb {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.tihSQsrqnNjb:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.tXmYWPmklkKM {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.FzQkRbnvrADa {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.cqjUaYHSQImM {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.kAotdjsQkIGM {
display: flex;
align-items: center;
}

.oLgjIGBCtLgB {
color: var(--THCvKwZjfXBZ);
text-decoration: none;
transition: color .2s;
}

.oLgjIGBCtLgB:hover {
text-decoration: underline;
color: var(--BUIVOFChIXxF);
}

.oLgjIGBCtLgB[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.pTbdxHocRACS {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.juTUeOIrbvwb {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.juTUeOIrbvwb nav {
        width: 100%
}
.juTUeOIrbvwb nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.juTUeOIrbvwb nav ul li a {
color: var(--THCvKwZjfXBZ);
}
.juTUeOIrbvwb nav ul li a:hover {
color: var(--dBgRKYeNcJUh);
}

.NuoikZZZcmOY {
display: flex;
}

.XNpaLpqSCoTa {
position: relative;
display: inline-block;
margin-top: 10px;
}

.uEyawGLAIdCv {
background: var(--iJXstVxWGgxT);
color: var(--THCvKwZjfXBZ);
font-weight: 600;
border: 2px solid var(--THCvKwZjfXBZ);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.fEmwbVYeZXOW {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#nIsXguefnnUP:checked + .uEyawGLAIdCv .fEmwbVYeZXOW {
transform: rotate(180deg);
}

.rjkqbkNhdZDl {
display: none;
position: absolute;
min-width: 145px;
background: var(--TPaDFeeQaQBM);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--OxIBjsYmvQku);
z-index: 99;
padding: 6px 0;
}
.FahMwffswQxL{
left: 0;
bottom: 110%;
}
.hmZqvSpHEiVn{
right: 0;
top: 110%;
}
#nIsXguefnnUP:checked ~ .rjkqbkNhdZDl {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.rjkqbkNhdZDl .zrtrAnamcVwm {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--MeQNizoqGIol);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.rjkqbkNhdZDl .zrtrAnamcVwm:hover {
background: var(--BUIVOFChIXxF);
color: var(--OxIBjsYmvQku);
}
.rjkqbkNhdZDl .zrtrAnamcVwm.is-active {
color: var(--OxIBjsYmvQku);
font-weight: 600;
background: var(--BUIVOFChIXxF);
border-radius: 8px;
}
.WfJGkYNQplzm {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.WfJGkYNQplzm span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.WfJGkYNQplzm p {
color: var(--TPaDFeeQaQBM);
font-size: 34px;
text-align: start;
}
.CriuAfIwjYsd {
display: flex;
gap: 12px;
}
.thqjWieNAZfO {
position: relative;
flex: 1;
overflow: hidden;
}
.thqjWieNAZfO figure {
margin: 0;
}
.sudxZTngXXGH {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--BUIVOFChIXxF);
color: var(--TPaDFeeQaQBM);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.thqjWieNAZfO:hover .sudxZTngXXGH {
opacity: 1;
color: var(--TPaDFeeQaQBM);
}
.thqjWieNAZfO img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.thqjWieNAZfO .eoPHrcMVUsdN {
position: relative;
}

.CriuAfIwjYsd {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.HrJIMpLLpfNB{
padding: 30px 15px;
text-align: center;
}
.CriuAfIwjYsd {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.MVEhmLDNhVfh:nth-child(1),
.MVEhmLDNhVfh:nth-child(2),
.MVEhmLDNhVfh:nth-child(3){
width: 33%;
}
.sudxZTngXXGH {
display: none !important;
}
.CUvDJQYnejbW{
text-align: center;
padding: 0 10px;
}
.TuHWLskgndVm {
margin-left: 10px;
}
.kZyDoZKbVJgt{
padding: 0 15px;
display: flex;
}
.UgCPAQGLxnDC {
display: block;
color: var(--THCvKwZjfXBZ);

}
.juTUeOIrbvwb nav ul {
flex-direction: column;
gap: 20px;

}
.vxriYjaWNWUc {
flex-direction: column;
gap: 20px;
}
#LniOfDipaoyq {
display: none;

}
#LniOfDipaoyq.active {
display: flex;
}
.kZyDoZKbVJgt {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.UgCPAQGLxnDC {
margin-left: auto;
}

.juTUeOIrbvwb {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.WAGfqxeXGiWY {
font-size: 26px;
width: 70%;
}
.iLEbTdJQdCxE img {
margin-left: 0;
}
.CriuAfIwjYsd {
grid-template-columns: repeat(2, 1fr)
}
.VGHISIxWSvmJ {
    height: unset;
}
.BkoSJYlGhtBq{
flex-wrap: wrap;
}
.MVEhmLDNhVfh:nth-child(1){
width: 100%;
justify-content: center;
}
.MVEhmLDNhVfh:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.MVEhmLDNhVfh:nth-child(3) {
width: 50%;
}
.GaHdNHJnSeHR{
padding: 0;
}
.TTkhldUmUCQn{
padding: 15px 50px;
}
.WAGfqxeXGiWY {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.TTkhldUmUCQn {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.WAGfqxeXGiWY {
font-size: 14px;
width: 70%;
}
.CZgvqGkBAmwL {
font-size: 16px;
}
.mBNeeRCFVBcN a {
font-size: 24px;
}
.wteIHlSeSNHj {
flex-wrap: wrap;
}
.wteIHlSeSNHj .GmKrNCFPEZVZ {
width: 100%;
}
.YpuLcdmRyKUK {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.eoPHrcMVUsdN {
width: 100%;
margin: 20px auto 15px auto;
}
.GaHdNHJnSeHR {
flex-direction: column;
margin: 20px 0 20px 0;
}
.ZiwVYjLxxhWA{
margin-top: 15px;
}
.TTkhldUmUCQn {
font-size: 24px;
}
.bytOkdltFeej{
margin-top: 20px;
}
.iLEbTdJQdCxE{
display: flex;
justify-content: center;
margin-left: auto;
}
.iLEbTdJQdCxE img {
width: 50px;
}
}
@media(max-width: 480px){
.MVEhmLDNhVfh:nth-child(1) {
flex-direction: column;
}
.MVEhmLDNhVfh:nth-child(2),
.MVEhmLDNhVfh:nth-child(3) {
width: 100%;
}
.TuHWLskgndVm {
margin-left: 0px;
}
.TTkhldUmUCQn{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.YuvlnyAAXxcp{
padding: 10px 20px;
}
.mBNeeRCFVBcN{
max-width: 280px;
padding: 10px;
}
.MZEHWdNHTpFb {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.MZEHWdNHTpFb::after, .btn-up::before {
width: 14px;
}

.ENbBgnqEiUfR {
width: 100px;
}
.CUvDJQYnejbW{
font-size: 14px;
}
}

.QPfLaSWhzxTM {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.IAxKLuhzzThZ {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.zjnZpYYPYRKf a {
color: var(--tQdXbuYwbDkD);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--tQdXbuYwbDkD);
transition: color 0.2s ease;
}

.zjnZpYYPYRKf a:hover {
color: var(--BUIVOFChIXxF);
}


/*popup*/
.ihcnyjHsRodf {
background: var(--upAbysynVdoH);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.oWBrlrrfQrJV {
display: flex;
}
.OCfAGzTmBUpb {
margin-left: 15px;
}
.NofcEXbdaNMI {
width: 130px;
height: 100%;
border-radius: 16px;
}
.kGmejgPDenjt {
font-size: 24px;
font-weight: 600;
}
.slhNfoGTDIzy {
margin-top: 10px;
color: var(--MeQNizoqGIol);
}
.UWWiSlIcmbkt {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--tQdXbuYwbDkD);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--TPaDFeeQaQBM);
}
.UWWiSlIcmbkt:hover{
background: var(--BUIVOFChIXxF);
transition: all 0.7s ease-in-out;
color: var(--TPaDFeeQaQBM);
}
.efopgsZtUWfc {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.wHzkRajFtOPc {
position: relative;
}
.wHzkRajFtOPc::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.wHzkRajFtOPc::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.IAUVEXktdozW {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.ihcnyjHsRodf{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.NofcEXbdaNMI {
width: 70px;
}
.slhNfoGTDIzy {
margin-right: 15px;
}
.UWWiSlIcmbkt{
width: 220px;
}
}
@media(max-width: 480px){

.oWBrlrrfQrJV {
display: flex;
flex-direction: column;
align-items: center;
}
.UWWiSlIcmbkt {
width: 200px;
margin-top: 0;
height: 40px;
}
.slhNfoGTDIzy {
margin-right: 0;
text-align: center;
}
.OCfAGzTmBUpb {
margin-left: 0;
}
}
